/*------------------------------------------------------*/
/* TESTIMONIAL COLUMNS TEXT CAROUSEL
/*------------------------------------------------------*/

.testimonial_columns_text_carousel_wrapper {
  padding: 25px;
  overflow: hidden;
}
.testimonial_columns_text_carousel_wrapper > h1 {
  font-weight: 800;
  text-align: center;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
}
.testimonial_columns_text_carousel_wrapper > hr {
  width: 10%;
}
/*---------- LEFT/RIGHT CONTROL ----------*/
.testimonial_columns_text_carousel_control_left,
.testimonial_columns_text_carousel_control_right {
  top: 110px;
  z-index: 2;
  opacity: 1;
  width: 35px;
  height: 35px;
  text-shadow: none;
  text-align: center;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.testimonial_columns_text_carousel_control_icons {
  line-height: 35px;
  font-size: 20px !important;
  font-weight: normal !important;
}
.testimonial_columns_text_carousel_control_left {
  left: 60px !important;
}
.testimonial_columns_text_carousel_control_right {
   left: 98px !important;
}
/*---------- MEDIA QURIES ----------*/
@media only screen and (max-width: 550px) {
  .testimonial_columns_text_carousel_control_left,
  .testimonial_columns_text_carousel_control_right {
    top: 50%;
  }
  .testimonial_columns_text_carousel_control_left {
    left: 2% !important;
  }
  .testimonial_columns_text_carousel_control_right {
    left: auto !important;
	right: 2% !important;
  }
}
/*---------- INDICATORS ----------*/
.testimonial_columns_text_carousel_indicators {
  bottom: 10px;
}
.testimonial_columns_text_carousel_indicators li {
  border: none;
}
.testimonial_columns_text_carousel_indicators .active {
  width: 10px;
  margin: 1px;
  height: 10px;
  border: none;
}
/*---------- CAPTION ----------*/
.testimonial_columns_text_carousel_caption {
  padding: 15px;
  padding-top: 25px;
  text-align: center;
}
.testimonial_columns_text_carousel_caption>p {
  font-family: 'Open Sans', sans-serif;
}
.testimonial_columns_text_carousel_caption>p>i {
  margin-right: 5px;
}
.testimonial_columns_text_carousel_caption>h4 {
  font-weight: 600;
  margin: 15px 0px 15px 0px;
  text-transform: capitalize;
  font-family: 'Open Sans', sans-serif;
}
.testimonial_columns_text_carousel_caption>a,
.testimonial_columns_text_carousel_caption>a:visited {
  display: block;
  font-size: 12px;
  letter-spacing: 1px;
  text-decoration: none;
  margin: 0px 0px 15px 0px;
  font-family: 'Raleway', sans-serif;
  -webkit-transition: color 0.3s ease 0s; /* Chrome, Safari, Opera */
  transition: color 0.3s ease 0s; /* Standard syntax */
}
.testimonial_columns_text_rating {
  padding: 0px;
  list-style-type: none;
  margin: 15px 0px 15px 0px;
}
.testimonial_columns_text_rating li {
  display: inline;
}

/*------------------------------------------------------*/
/* COLORS (GOLDEN)
/*------------------------------------------------------*/

.testimonial_columns_text_carousel_wrapper > hr {
  border: 1px solid #feb600;
}
/*---------- LEFT/RIGHT CONTROL ----------*/
.testimonial_columns_text_carousel_control_left,
.testimonial_columns_text_carousel_control_left:hover,
.testimonial_columns_text_carousel_control_left:active,
.testimonial_columns_text_carousel_control_left:focus,
.testimonial_columns_text_carousel_control_right,
.testimonial_columns_text_carousel_control_right:hover,
.testimonial_columns_text_carousel_control_right:active,
.testimonial_columns_text_carousel_control_right:focus {
  color: #feb600;
  border: 2px solid #feb600;
  background: transparent !important;
}
/*---------- INDICATORS ----------*/
.testimonial_columns_text_carousel_indicators li {
  background: #a7a7a7;
}
.testimonial_columns_text_carousel_indicators .active {
  background: #000;
}
/*---------- CAPTION ----------*/
.testimonial_columns_text_carousel_caption>p {
  color: #888888;
}
.testimonial_columns_text_carousel_caption>h4 {
  color: #000;
}
.testimonial_columns_text_carousel_caption>a,
.testimonial_columns_text_carousel_caption>a:visited {
  color: #888888;
}
.testimonial_columns_text_carousel_caption>a:hover,
.testimonial_columns_text_carousel_caption>a:active {
  color: #000;
}
.testimonial_columns_text_rating li i {
  color: #000;
}

/*------------------------------------------------------*/
/* SIX SHOWS ONE MOVE
/*------------------------------------------------------*/

.six_shows_one_move .cloneditem-1,
.six_shows_one_move .cloneditem-2,
.six_shows_one_move .cloneditem-3,
.six_shows_one_move .cloneditem-4,
.six_shows_one_move .cloneditem-5 {
  display: none;
}
@media all and (min-width: 768px) {
  .six_shows_one_move .carousel-inner > .active.left,
  .six_shows_one_move .carousel-inner > .prev {
    left: -33.333%;
  }
  .six_shows_one_move .carousel-inner > .active.right,
  .six_shows_one_move .carousel-inner > .next {
    left: 33.333%;
  }
  .six_shows_one_move .carousel-inner > .left,
  .six_shows_one_move .carousel-inner > .prev.right,
  .six_shows_one_move .carousel-inner > .active {
    left: 0;
  }
  .six_shows_one_move .carousel-inner .cloneditem-1,
  .six_shows_one_move .carousel-inner .cloneditem-2  {
    display: block;
  }
}
@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
  .six_shows_one_move .carousel-inner > .item.active.right,
  .six_shows_one_move .carousel-inner > .item.next {
    -webkit-transform: translate3d(33.333%, 0, 0);
            transform: translate3d(33.333%, 0, 0);
    left: 0;
  }
  .six_shows_one_move .carousel-inner > .item.active.left,
  .six_shows_one_move .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-33.333%, 0, 0);
            transform: translate3d(-33.333%, 0, 0);
    left: 0;
  }
  .six_shows_one_move .carousel-inner > .item.left,
  .six_shows_one_move .carousel-inner > .item.prev.right,
  .six_shows_one_move .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    left: 0;
  }
}
@media all and (min-width: 992px) {
  .six_shows_one_move .carousel-inner > .active.left,
  .six_shows_one_move .carousel-inner > .prev {
    left: -16.666%;
  }
  .six_shows_one_move .carousel-inner > .active.right,
  .six_shows_one_move .carousel-inner > .next {
    left: 16.666%;
  }
  .six_shows_one_move .carousel-inner > .left,
  .six_shows_one_move .carousel-inner > .prev.right,
  .six_shows_one_move .carousel-inner > .active {
    left: 0;
  }
  .six_shows_one_move .carousel-inner .cloneditem-3,
  .six_shows_one_move .carousel-inner .cloneditem-4,
  .six_shows_one_move .carousel-inner .cloneditem-5 {
    display: block;
  }
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
  .six_shows_one_move .carousel-inner > .item.active.right,
  .six_shows_one_move .carousel-inner > .item.next {
    -webkit-transform: translate3d(16.666%, 0, 0);
            transform: translate3d(16.666%, 0, 0);
    left: 0;
  }
  .six_shows_one_move .carousel-inner > .item.active.left,
  .six_shows_one_move .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-16.666%, 0, 0);
            transform: translate3d(-16.666%, 0, 0);
    left: 0;
  }
  .six_shows_one_move .carousel-inner > .item.left,
  .six_shows_one_move .carousel-inner > .item.prev.right,
  .six_shows_one_move .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    left: 0;
  }
}

/*------------------------------------------------------*/
/* FOUR SHOWS ONE MOVE
/*------------------------------------------------------*/

.four_shows_one_move .cloneditem-1,
.four_shows_one_move .cloneditem-2,
.four_shows_one_move .cloneditem-3 {
  display: none;
}
@media all and (min-width: 768px) {
  .four_shows_one_move .carousel-inner > .active.left,
  .four_shows_one_move .carousel-inner > .prev {
    left: -50%;
  }
  .four_shows_one_move .carousel-inner > .active.right,
  .four_shows_one_move .carousel-inner > .next {
    left: 50%;
  }
  .four_shows_one_move .carousel-inner > .left,
  .four_shows_one_move .carousel-inner > .prev.right,
  .four_shows_one_move .carousel-inner > .active {
    left: 0;
  }
  .four_shows_one_move .carousel-inner .cloneditem-1  {
    display: block;
  }
}
@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
  .four_shows_one_move .carousel-inner > .item.active.right,
  .four_shows_one_move .carousel-inner > .item.next {
    -webkit-transform: translate3d(50%, 0, 0);
            transform: translate3d(50%, 0, 0);
    left: 0;
  }
  .four_shows_one_move .carousel-inner > .item.active.left,
  .four_shows_one_move .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-50%, 0, 0);
            transform: translate3d(-50%, 0, 0);
    left: 0;
  }
  .four_shows_one_move .carousel-inner > .item.left,
  .four_shows_one_move .carousel-inner > .item.prev.right,
  .four_shows_one_move .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    left: 0;
  }
}
@media all and (min-width: 992px) {
  .four_shows_one_move .carousel-inner > .active.left,
  .four_shows_one_move .carousel-inner > .prev {
    left: -25%;
  }
  .four_shows_one_move .carousel-inner > .active.right,
  .four_shows_one_move .carousel-inner > .next {
    left: 25%;
  }
  .four_shows_one_move .carousel-inner > .left,
  .four_shows_one_move .carousel-inner > .prev.right,
  .four_shows_one_move .carousel-inner > .active {
    left: 0;
  }
  .four_shows_one_move .carousel-inner .cloneditem-2,
  .four_shows_one_move .carousel-inner .cloneditem-3 {
    display: block;
  }
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
  .four_shows_one_move .carousel-inner > .item.active.right,
  .four_shows_one_move .carousel-inner > .item.next {
    -webkit-transform: translate3d(25%, 0, 0);
            transform: translate3d(25%, 0, 0);
    left: 0;
  }
  .four_shows_one_move .carousel-inner > .item.active.left,
  .four_shows_one_move .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-25%, 0, 0);
            transform: translate3d(-25%, 0, 0);
    left: 0;
  }
  .four_shows_one_move .carousel-inner > .item.left,
  .four_shows_one_move .carousel-inner > .item.prev.right,
  .four_shows_one_move .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    left: 0;
  }
}

/*------------------------------------------------------*/
/* THREE SHOWS ONE MOVE
/*------------------------------------------------------*/

.three_shows_one_move .cloneditem-1,
.three_shows_one_move .cloneditem-2{
  display: none;
}
@media all and (min-width: 768px) {
  .three_shows_one_move .carousel-inner > .active.left,
  .three_shows_one_move .carousel-inner > .prev {
    left: -33.333%;
  }
  .three_shows_one_move .carousel-inner > .active.right,
  .three_shows_one_move .carousel-inner > .next {
    left: 33.333%;
  }
  .three_shows_one_move .carousel-inner > .left,
  .three_shows_one_move .carousel-inner > .prev.right,
  .three_shows_one_move .carousel-inner > .active {
    left: 0;
  }
  .three_shows_one_move .carousel-inner .cloneditem-1,
  .three_shows_one_move .carousel-inner .cloneditem-2  {
    display: block;
  }
}
@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
  .three_shows_one_move .carousel-inner > .item.active.right,
  .three_shows_one_move .carousel-inner > .item.next {
    -webkit-transform: translate3d(33.333%, 0, 0);
            transform: translate3d(33.333%, 0, 0);
    left: 0;
  }
  .three_shows_one_move .carousel-inner > .item.active.left,
  .three_shows_one_move .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-33.333%, 0, 0);
            transform: translate3d(-33.333%, 0, 0);
    left: 0;
  }
  .three_shows_one_move .carousel-inner > .item.left,
  .three_shows_one_move .carousel-inner > .item.prev.right,
  .three_shows_one_move .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    left: 0;
  }
}
@media all and (min-width: 992px) {
  .three_shows_one_move .carousel-inner > .active.left,
  .three_shows_one_move .carousel-inner > .prev {
    left: -33.333%;
  }
  .three_shows_one_move .carousel-inner > .active.right,
  .three_shows_one_move .carousel-inner > .next {
    left: 33.333%;
  }
  .three_shows_one_move .carousel-inner > .left,
  .three_shows_one_move .carousel-inner > .prev.right,
  .three_shows_one_move .carousel-inner > .active {
    left: 0;
  }
  .three_shows_one_move .carousel-inner .cloneditem-2 {
    display: block;
  }
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
  .three_shows_one_move .carousel-inner > .item.active.right,
  .three_shows_one_move .carousel-inner > .item.next {
    -webkit-transform: translate3d(33.333%, 0, 0);
            transform: translate3d(33.333%, 0, 0);
    left: 0;
  }
  .three_shows_one_move .carousel-inner > .item.active.left,
  .three_shows_one_move .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-33.333%, 0, 0);
            transform: translate3d(-33.333%, 0, 0);
    left: 0;
  }
  .three_shows_one_move .carousel-inner > .item.left,
  .three_shows_one_move .carousel-inner > .item.prev.right,
  .three_shows_one_move .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    left: 0;
  }
}


/*------------------------------------------------------*/
/* TWO SHOWS ONE MOVE
/*------------------------------------------------------*/

.two_shows_one_move .cloneditem-1{
  display: none;
}
@media all and (min-width: 768px) {
  .two_shows_one_move .carousel-inner > .active.left,
  .two_shows_one_move .carousel-inner > .prev {
    left: -50%;
  }
  .two_shows_one_move .carousel-inner > .active.right,
  .two_shows_one_move .carousel-inner > .next {
    left: 50%;
  }
  .two_shows_one_move .carousel-inner > .left,
  .two_shows_one_move .carousel-inner > .prev.right,
  .two_shows_one_move .carousel-inner > .active {
    left: 0;
  }
  .two_shows_one_move .carousel-inner .cloneditem-1  {
    display: block;
  }
}
@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
  .two_shows_one_move .carousel-inner > .item.active.right,
  .two_shows_one_move .carousel-inner > .item.next {
    -webkit-transform: translate3d(50%, 0, 0);
            transform: translate3d(50%, 0, 0);
    left: 0;
  }
  .two_shows_one_move .carousel-inner > .item.active.left,
  .two_shows_one_move .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-50%, 0, 0);
            transform: translate3d(-50%, 0, 0);
    left: 0;
  }
  .two_shows_one_move .carousel-inner > .item.left,
  .two_shows_one_move .carousel-inner > .item.prev.right,
  .two_shows_one_move .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    left: 0;
  }
}
@media all and (min-width: 992px) {
  .two_shows_one_move .carousel-inner > .active.left,
  .two_shows_one_move .carousel-inner > .prev {
    left: -50%;
  }
  .two_shows_one_move .carousel-inner > .active.right,
  .two_shows_one_move .carousel-inner > .next {
    left: 50%;
  }
  .two_shows_one_move .carousel-inner > .left,
  .two_shows_one_move .carousel-inner > .prev.right,
  .two_shows_one_move .carousel-inner > .active {
    left: 0;
  }
  .two_shows_one_move .carousel-inner .cloneditem-2 {
    display: block;
  }
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
  .two_shows_one_move .carousel-inner > .item.active.right,
  .two_shows_one_move .carousel-inner > .item.next {
    -webkit-transform: translate3d(50%, 0, 0);
            transform: translate3d(50%, 0, 0);
    left: 0;
  }
  .two_shows_one_move .carousel-inner > .item.active.left,
  .two_shows_one_move .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-50%, 0, 0);
            transform: translate3d(-50%, 0, 0);
    left: 0;
  }
  .two_shows_one_move .carousel-inner > .item.left,
  .two_shows_one_move .carousel-inner > .item.prev.right,
  .two_shows_one_move .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    left: 0;
  }
}
/*---------- END ----------*/